.holder {
  margin: 15px 0;
}

.holder a {
  font-size: 12px;
  cursor: pointer;
  margin: 0 5px;
  color: #333;
}

.holder a:hover {
  background-color: #222;
  color: #fff;
}

.holder a.jp-previous {
  margin-right: 15px;
}
.holder a.jp-next {
  margin-left: 15px;
}

.holder a.jp-current,
a.jp-current:hover {
  color: #ff4242;
  font-weight: bold;
}

.holder a.jp-disabled,
.holder a.jp-disabled:hover {
  color: #999 !important;
}

.holder a.jp-current,
a.jp-current:hover,
.holder a.jp-disabled,
a.jp-disabled:hover {
  cursor: default;
  background: none;
}

.holder span {
  margin: 0 5px;
}

.holder {
  margin: 15px 0;
  text-align: center;
  font-family: arial;
}
.holder a {
  font-size: 12px;
  cursor: pointer;
  margin: 0 5px;
  color: #222222;
  background-color: #cec9c9;
  padding: 5px 10px;
  border-radius: 2px;
  min-width: 27px;
  display: inline-block;
}
.holder a:hover,
.holder a.jp-current,
a.jp-current:hover {
  background-color: #5f9701;
  color: white !important;
}
.holder a.jp-previous {
  margin-right: 15px;
}
.holder a.jp-next {
  margin-left: 15px;
}
.holder a.jp-disabled,
a.jp-disabled {
  background-color: #cec9c9;
  color: #868484;
}
.holder a.jp-current,
a.jp-current:hover {
  cursor: default;
  background: #5f9701;
  color: white;
}
.holder span {
  margin: 0 5px;
}

/* Begin Items */
ul.jpage_items {
  list-style: none;
  padding: 0px;
  margin: 0 -10px;
  min-height: auto !important;
}
ul.jpage_items:after {
  clear: both;
  content: "";
  display: block;
}

ul.jpage_items > li {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  width: 25%;
  padding: 10px;
}
ul.jpage_items > li:nth-child(4n) > div {
  margin-right: 0px !important;
}
/* End Items */

/* Begin Custom Button */
.customBtns {
  position: relative;
}
.arrowPrev,
.arrowNext {
  width: 29px;
  height: 29px;
  position: absolute;
  top: 55px;
  cursor: pointer;
}
.arrowPrev {
  background-image: url("../images/back.gif");
  left: 0px;
}
.arrowNext {
  background-image: url("../images/next.gif");
  right: 0px;
}
.arrowPrev.jp-disabled,
.arrowNext.jp-disabled {
  display: none;
}
/* End Custom Button */
